<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Info</title>
    <link href="../css/style.css" rel="stylesheet" type="text/css"/>
</head>
<body>
      <header>
            <div class= "blackOverlay"></div>
            <div class= "main">
            <div class = "logo">
                    <img src="../images/logo_library_app2.PNG">
             </div>
                <ul>
                    <li><a href="../web/index.html">Home</a></li>
                    <li class="active"><a href="../web/info.html">Info</a></li>
                    <li><a href="books.html">Books</a></li>
                    <li><a href="students.html">Students</a></li>
                    <li><a href="borrows.html">Borrows</a></li>
                </ul>
            </div>
            <div class ="infoTitle">
                <h1>Information about the application</h1>
            </div>
        </header>
</body>
</html>